arrfab/not-in-epel8

Packages that are not (yet) in epel8 and so local playground


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/arrfab/not-in-epel8/

Hi arrfab,
I found this repo really fantastic! I need a lot of these softwares in my Centos8 and they’re not yet in EPEL8!

However I tried to do
“dnf install terminator”
and I got:

Error:
Problem: conflicting requests

  • nothing provides python2-gobject needed by terminator-1.91-8.el8.noarch
    (try to add ‘–skip-broken’ to skip uninstallable packages or ‘–nobest’ to use not only best candidate packages)

Do you know how to fix that?

Thanks

Hi, yes, I have to remove it as it was a test build, but it’s blocked by python2/python3 issue and it’s discussed here : https://bugzilla.redhat.com/show_bug.cgi?id=1755402

Forgot to mention that I switched to tilix and using that on my CentOS 8 laptop (just had to create shortcuts I was used to )